MilliScripts Register.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 15792
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2005 12:00AM
Updated: Dec 09 2005 12:00AM
Credit: Security Nation is credited with the discovery of this vulnerability.
Vulnerable: MilliScripts MilliScripts 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus